# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'kerckhoffs/version'

Gem::Specification.new do |spec|
  spec.name          = "kerckhoffs"
  spec.version       = Kerckhoffs::VERSION
  spec.authors       = ["Jacob Bass"]
  spec.email         = ["jacob@jacobbass.net"]

  spec.summary       = %q{A gem that encrypts/decrypts according to Kerckhoffs's principle}
  spec.homepage      = "https://github.com/subshad/kerckhoffs"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
